.middlecentred {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.blackbackground {
	background-color:#000000;
	
}

.invisible {
	display : none;
	
}

#flashcontent {
	display: block;
	border: solid 0px #000;
		margin-left: auto;
		margin-right: auto;
		background-color:#000000;
	}

#firefox {
    background-image: url(firefox-os-black.png) no-repeat;
}

.center-wrapper {
    text-align: center;
    width: 240px;
    margin:0 auto;
    margin-left:auto;
    margin-right:auto;
    align:center;
    text-align:center;
}

.centertext {
	text-align: center;	
}

.whitetxt {
	
	color: #ffffff;
    margin-left:10px;
    margin-right:10px;
}

.whitetxtnomargin {
	
	color: #ffffff;
}
.lettercolor {
	
	color: #ff0000;
	
}

li {
	
	text-color: #ffffff;
	
}

h2 {
	
	color: #ffffff;
	
}

h1 {
	
	color: #ffffff;
	
}
p {
	
	color: #ffffff;
	
}
